Club Subaru Todocamino

El club de usuarios de los Subaru más offroad.

Hola a todos y un saludo inicial, porque, como he dicho en mi presentación, soy aquí absolutamente nuevo, no solo por el foro sino por el subaru (nunca he tenido subaru) y, de momento, estoy encantando con el outback.

Bueno, a lo que voy, he comprobado que el navegador gps que trae por defecto, es el Igo my way, muy peladito, pero el motivo de entrar en el foro es preguntar si alguien sabe la manera de meter radares en el gps.

Muchas gracias y saludos a todos y todas.

Visitas: 5500

Responde a esto

Respuestas a esta discusión

Acabo de actualizar la tarjeta de navegación microSD de Subaru. Es la segunda vez que lo hago desde que compré el coche en Septiembre de 2016, así que parece que van a un ritmo de unas dos actualizaciones cada año y medio. Cuando la meta en el coche, comprobaré que versión de mapas tengo ahora y pondré captura. 

He actualizado como lo hice la otra vez, con el software Subaru Gen2 ToolBox.

Saludos

Una vez comprobado, parece que van un año tarde.

El mio se queda así y de ahí no pasa, ¿alguna sugerencia?



yaz dijo:

Una vez comprobado, parece que van un año tarde.

¿Tienes instalado el Subaru Toolbox Gen 2?

Bueno no te fíes del pantallazo que ha sido la última prueba a la desesperada para ver si lo hacia funcionar en linux con wine. El caso es que arranca, todo en español, etc, pero sin poner lo de Gen2. No tenía mucha esperanza.

El resultado igual que en el Windows 10 de mi mujer, que meta la tarjeta y ahí se queda. No sé si hay que activarla antes?

Uso un adaptador de micoSD a SD y esta a su vez va a un hub de tarjetas portátil que se conecta por cable USB. Lo tengo hace tiempo y reconoce otras tarjetas.  

yaz dijo:

¿Tienes instalado el Subaru Toolbox Gen 2?

Me explicaré mejor.
Por razones que no vienen al caso solo uso Linux y no suelo tener problemas salvo cuando a alguna empresa se le ocurre hacer una aplicación que SOLO funciona en Windows y Mac. Por eso intenté a la desesperada hacerla funcionar con un truco (Wine) que permite ejecutar algunas aplicaciones Windows en Linux. Sin éxito.
Pero la cosa no empezó ahí, mi primera opción fué un portatil con Mac, pero es tan viejo que solo llega a la versión 10.7.5 de Mac OS X y el ToolboxGen2 solo corre en 10.10 o superior. Mal asunto.

La segunda opción era el pc de mi mujer, un sobremesa con Windows 10 ... y el mismo problema, no debe reconocer la tarjeta o es mentira que corra en Windows 10.
Así que en el Mac no corre por viejo, en el Win10 por nuevo y en mi equipo por Linux...
Veo que en la página web, no tengo hecho la actualización de la tarjeta como otros compañeros han enviado en sus pantallazos.
Por eso, al margen de problemas informáticos, ¿no será que a la tarjeta hay que hacerle algo en el coche?, ¿marcarle algún punto GPS o algo?.
Por cierto, tengo un OBK entregado en Julio de 2017, con mapas de Nov 9 2015, 2015 Q3


Esos mapas 2016.3 estan casi 2 años atrasados. Los ultimos de navteq son 2018.2



yaz dijo:

Una vez comprobado, parece que van un año tarde.

Díselo a Subaru España.

diselo tu, yo no los voy a comprar, en todo caso se lo dirá quien tenga interés

Joder como está el patio!. Es que es una obviedad que navteq ya van por el 2018 no sé que aporta ahora decir que en Subaru solo van por el 2016, es lo que hay y todo el mundo lo sabe.

El que quiera comprarlos que los compre, y el que quiera aprovechar las tres actualizaciones gratuitas a las que tenemos derecho pues también.

Mi comentario no tenía ninguna mala intención, entiende lo que quieras. 

Aparte de instlarte el toolbox gen2 (el gen 1 no funciona), la tarjeta tiene que haber sido activada en un coche. Es la forma que tienen se saber hasta cuando te dan gratis las actualizaciones. La activación creo que con que arranques el navegador en el coche con la tarjeta la primera vez ya se marca como activa con la fecha en la que lo haces. Ojo que te exige estar registrado en la web (no se para que poruqe toda la info la saca de la tarjeta). Yo lo actualice la semnaa pasada desde windows 10 con ellector de tarjetas del protatil sin problemas (aunque ya me lo habian actualizado una vez en el taller en la primera revision antes)

El navegador lo vengo usando desde julio con normalidad, otra cosa es que tengan que activar algo en taller, lo consultaré.

También puede ser el adaptador SD donde meto la MicroSD original que es muy viejo y tal vez no funcione bien. 

En cuanto a la web, estoy registrado correctamente y el programa es el gen2, como indicas.

Seguiré investigando.

Gracias  IVAN 

Responder a debate

RSS

Buscador

¿Necesitas mas información?

Foros Amigos

..........................................................

© 2017   Creado por AMPc.   Tecnología de

Emblemas  |  Reportar un problema  |  Política de privacidad  |  Términos de servicio